Subject: [PATCH RESEND 0/2] Adapter not recovery from EEH error injection

From: [email-masked]
Date: Tue, 27 May 2014 14:11:22 -0500

Re-send the patches with new maintainers for bnx2x device driver.

Thanks,
Wendy
--